Jump to content


Photo

Podfarm And Gearbox Side By Side?


  • Please log in to reply
11 replies to this topic

#1 thefesteringheap

thefesteringheap

    Just Startin'

  • Members
  • Pip
  • 8 posts

Posted 24 August 2013 - 02:26 PM

Hi guys-

 

I am looking into buying PodFarm.

 

Currently, I have a Toneport and Gearbox - meaning that I have to have the Toneport plugged in for Gearbox to function.

 

From what I understand, PodFarm can be somehow authorized to the computer - without having to have A Line6 device attached.

 

I would like to install PodFarm Free onto my computer - but I am afraid of messing up my Gearbox setup somehow.

 

I would like to demo PodFarm Free and also have my Gearbox stay as is for now.

 

Can anyone advise me in this situation?

 

I appreciate any help. Thanks!


  • 0

#2 BigChas52

BigChas52

    Guru

  • Line 6 Expert
  • 2764 posts
  • LocationWashington, DC

Posted 24 August 2013 - 02:55 PM

Download POD Farm 1.12.  It's a free upgrade to Gearbox.  You can have both installed without them interfering with each other.

 

You could also download POD Farm 2.55.  That will also install without interfering with GearBox, but the free version has limited functionality 


  • 0

#3 thefesteringheap

thefesteringheap

    Just Startin'

  • Members
  • Pip
  • 8 posts

Posted 24 August 2013 - 03:38 PM

Download POD Farm 1.12.  It's a free upgrade to Gearbox.  You can have both installed without them interfering with each other.

 

You could also download POD Farm 2.55.  That will also install without interfering with GearBox, but the free version has limited functionality 

Thanks for the quick reply!

 

I wasn't aware I could upgrade to PodFarm 1.12. I don't have a VST version - if that makes any difference. Also, I was interested in the computer authorization method for PodFarm. (didn't that start with 2.5?)

 

re: download 2.55? Don't you have to pay for that?

 

Sorry for all the dumb questions! I rea;;y don't have a clue here. Being computer illiterate, I tend to avaoid downloads and installs as as much as I can, I had huge problems awhile back with the monkey, so I am hoping for just a nice easy install,

 

When I download and install, I suppose that I still have to connect to the internet and Line 6 to authorize to computer? And through monkey?

 

Thanks again mate!


  • 0

#4 BigChas52

BigChas52

    Guru

  • Line 6 Expert
  • 2764 posts
  • LocationWashington, DC

Posted 25 August 2013 - 05:53 AM

Yes, the computer version starts with 2.5.  There is a VERY limited version of 2.55 that is free.  It can be installed alongside Gearbox, you just cannot run them both at once.

 

You will need to be connected to the internet to authorize.  Installing through Monkey is usually a good idea.

 

The upgrade to 1.12 is free, but you do not get free access to the VST version.


  • 0

#5 thefesteringheap

thefesteringheap

    Just Startin'

  • Members
  • Pip
  • 8 posts

Posted 25 August 2013 - 09:51 AM

Thanks again for your help!

 

I own both Reason and Reaper, so I'd like to see how PodFarm fits into my workflow with both programs. Since Podfarm will be computer authorized, I will not necessarily need my USB Line 6 interface. So my firewire interface should work?

 

 

 

 

Yes, the computer version starts with 2.5.  There is a VERY limited version of 2.55 that is free.  It can be installed alongside Gearbox, you just cannot run them both at once.

 

You will need to be connected to the internet to authorize.  Installing through Monkey is usually a good idea.

 

The upgrade to 1.12 is free, but you do not get free access to the VST version.


  • 0

#6 BigChas52

BigChas52

    Guru

  • Line 6 Expert
  • 2764 posts
  • LocationWashington, DC

Posted 25 August 2013 - 10:26 AM

PF 2.55 will use just about any ASIO based input.  You should be good.


  • 0

#7 thefesteringheap

thefesteringheap

    Just Startin'

  • Members
  • Pip
  • 8 posts

Posted 25 August 2013 - 10:28 AM

Thanks so much for your help.

Cheers!

PF 2.55 will use just about any ASIO based input.  You should be good.


  • 0

#8 fflbrgst

fflbrgst

    Power User

  • Members
  • PipPipPipPip
  • 1704 posts
  • LocationNew England

Posted 26 August 2013 - 04:25 AM

As already answered, you do not need Line 6 hardware to use PodFarm 2.55.  I use PF 2.55 in Reaper as a VST and typically plug my guitars in through my Tascam US800 interface, my old Guitarport is gathering dust!


  • 0

#9 thefesteringheap

thefesteringheap

    Just Startin'

  • Members
  • Pip
  • 8 posts

Posted 26 August 2013 - 09:03 AM

An Update:

 

Reaper recognizes PodFarm.:)

Reason does not.:(

The installer has messed up my sound card. I am on a mac and and the top drop down shows my firewire interface and toneport.

All my other sound outs are nowhere to be found - built-in output, all the aggregate devices created, my computer monitor. I have restarted a few times and no go:<

 

Any ideas? Thanks.


  • 0

#10 TheRealZap

TheRealZap

    Uber Guru

  • Line 6 Expert
  • 15372 posts
  • LocationClemmons, NC USA

Posted 26 August 2013 - 01:21 PM

reason doesn't support VST's if i recall correctly, there should be a seperate line6 rack within reason that gives you some of that pod farm functionality.


  • 0

#11 thefesteringheap

thefesteringheap

    Just Startin'

  • Members
  • Pip
  • 8 posts

Posted 26 August 2013 - 03:07 PM

reason doesn't support VST's if i recall correctly, there should be a seperate line6 rack within reason that gives you some of that pod farm functionality.

Yes, that's what I mean - the PodFarm patches should show up in Reason's Line6 device.

The Gearbox patches are available, but the PodFarm patches show up with "missing modules".


  • 0

#12 TheRealZap

TheRealZap

    Uber Guru

  • Line 6 Expert
  • 15372 posts
  • LocationClemmons, NC USA

Posted 26 August 2013 - 03:18 PM

i've never seen that, and we honestly don't have many reason users asking questions around here.

i would suggest opening a ticket or calling line6 directly.

http://line6.com/support/tickets/

 

Yes, that's what I mean - the PodFarm patches should show up in Reason's Line6 device.

The Gearbox patches are available, but the PodFarm patches show up with "missing modules".


  • 0




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users